.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.224278,0.000000,0.000000,0.280358,0,0);-ms-transform:matrix(0.224278,0.000000,0.000000,0.280358,0,0);-webkit-transform:matrix(0.224278,0.000000,0.000000,0.280358,0,0);}
.m1{transform:matrix(0.280358,0.000000,0.000000,0.280358,0,0);-ms-transform:matrix(0.280358,0.000000,0.000000,0.280358,0,0);-webkit-transform:matrix(0.280358,0.000000,0.000000,0.280358,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.640000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs0{font-size:54.741600px;}
.y0{bottom:16.821509px;}
.y4{bottom:101.362825px;}
.y3{bottom:113.699719px;}
.y2{bottom:594.618947px;}
.y1{bottom:613.035673px;}
.h3{height:29.120000px;}
.h2{height:34.651433px;}
.h1{height:638.095908px;}
.h0{height:671.783784px;}
.w1{width:923.500845px;}
.w0{width:956.000000px;}
.x0{left:16.260792px;}
.x1{left:54.394368px;}
.x2{left:735.882256px;}
.x3{left:750.451926px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.138838pt;}
.fs1{font-size:47.558159pt;}
.fs0{font-size:65.085243pt;}
.y0{bottom:20.000000pt;}
.y4{bottom:120.515733pt;}
.y3{bottom:135.183733pt;}
.y2{bottom:706.974560pt;}
.y1{bottom:728.871200pt;}
.h3{height:34.622340pt;}
.h2{height:41.198959pt;}
.h1{height:758.666667pt;}
.h0{height:798.720000pt;}
.w1{width:1098.000000pt;}
.w0{width:1136.640000pt;}
.x0{left:19.333333pt;}
.x1{left:64.672400pt;}
.x2{left:874.930133pt;}
.x3{left:892.252800pt;}
}
